Subject: RE: bug#17077: 24.4.50; regression: `set-frame-size' results in wrong frame size

From: Drew Adams <[email-masked]>
Date: Tue, 25 Mar 2014 14:34:04 -0700 (PDT)

First, let me say that for some reason I have not been receiving replies
I send to the bug list.  My reply quoted below, for instance.  This seems
to have been happening for a few days now.  My replies end up in the bug
thread, but I receive no mail.

> >>> Should be fixed with revision 116849 on the emacs-24 release branch.
> >
> > Dunno whether I have that revision or not.  The problem is the same in
> > this build, FWIW:
> 
> Does your version of src/w32term.c mention Bug#17077?

I do not have C sources in the builds I pick up.